#wa-compcolor-jao6gfgy1dqj30dszk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao6gfgy1dqj307cao {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao6gfgy1dqj307cao .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao6gfgy1dqj307cao .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao6gfgy1dqj307cao .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao6gfgy1dqj307cao .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao6gfgx1dqj25c268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao6gfgx1dqj25c268>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6gfgx1dqj25c268>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao6gfgy1dqj2yp1cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao6gfgy1dqj2yp1cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6gfgy1dqj2yp1cg>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj0x5nnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj0zt1j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj300glc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj31yolc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj33gh6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgx1dqj33gidc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgy1dqj103ev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6gfgy1dqj300hs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay303do1dp24wlibk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbxb1p1dpnroybcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1p1dpnroybcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1p1dpnroybcw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1q1dpnqdqo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1q1dpnqdqo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1q1dpnqdqo74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1t1dpnqavoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1t1dpnqavoxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1t1dpnqavoxs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1t1dpnr9ttz4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1t1dpnr9ttz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1t1dpnr9ttz4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1u1dpnqawpa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1u1dpnqawpa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1u1dpnqawpa8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1v1dpnra8iyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1v1dpnra8iyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1v1dpnra8iyo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb1v1dpnrphfy8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb1v1dpnrphfy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb1v1dpnrphfy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxb201dpnqeraio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxb201dpnqeraio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxb201dpnqeraio>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxb201dpnqeraio {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj24zywg>.wa-item-rowspacer {height:100px;}
#wa-row-jao6gfgx1dqj259rgw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rgw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rr4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rr4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259s00>.wa-item-rowspacer {height:50px;}
#wa-row-jao6gfgx1dqj259sa8 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259sa8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259t2o>.wa-item-rowspacer {height:50px;}
#wa-row-jao6gfgx1dqj259tcw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259tcw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259tls>.wa-item-rowspacer {height:20px;}
#wa-row-jao6gfgx1dqj2yp0cg {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0lc>.wa-item-rowspacer {height:20px;}
#wa-row-jao6gfgx1dqj2yp0vk {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ypm5c>.wa-item-rowspacer {height:30px;}
#wa-row-jao6gfgx1dqj2ypmnk>.wa-item-rowspacer {height:20px;}
#wa-row-jao6gfgx1dqj2ypyv4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ypz40>.wa-item-rowspacer {height:20px;}
#wa-row-jao6gfgx1dqj2ypzcw>.wa-item-rowspacer {height:100px;}
#wa-row-jao6gfgx1dqj2yqv0g {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ys6o0>.wa-item-rowspacer {height:40px;}
#wa-row-jao6gfgx1dqj2yuagw>.wa-item-rowspacer {height:100px;}
#wa-row-jao6gfgx1dqj2yudq8>.wa-item-rowspacer {height:40px;}
#wa-row-jao6gfgx1dqj2yunao {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yuq2o>.wa-item-rowspacer {height:700px;}
#wa-row-jao6gfgx1dqj2yuqbk>.wa-item-rowspacer {height:100px;}
#wa-row-jao6gfgx1dqj2yz89c>.wa-item-rowspacer {height:700px;}
#wa-row-jao6gfgx1dqj2z03hs>.wa-item-rowspacer {height:20px;}
#wa-row-jao6gfgx1dqj2z0a00 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z2500 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z2500>div {padding: 0px 0px;}
#wa-row-jay303do12003hpwxc {margin:0px 0px;}
#wa-row-jay303do12003hpwxc>div {padding: 0px 0px;}
#wa-sub-container-jbzbxb1x1dpnr999mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxb1x1dpnr999mo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxb1x1dpnr999mo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxb1y1dpnrr3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxb1y1dpnrr3bi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxb1y1dpnrr3bi8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxb1z1dpnqeq5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxb1z1dpnqeq5ts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxb1z1dpnqeq5ts>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rgw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rgw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rr4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rr4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259sa8 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259sa8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259tcw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259tcw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yunao {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z2500 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z2500>div {padding: 0px 0px;}
#wa-row-jay303do12003hpwxc {margin:0px 0px;}
#wa-row-jay303do12003hpwxc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rgw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rgw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rr4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rr4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259sa8 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259sa8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259tcw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259tcw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yunao {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z2500 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z2500>div {padding: 0px 0px;}
#wa-row-jay303do12003hpwxc {margin:0px 0px;}
#wa-row-jay303do12003hpwxc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rgw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rgw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259rr4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259rr4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259sa8 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259sa8>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj259tcw {margin:0px 0px;}
#wa-row-jao6gfgx1dqj259tcw>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0cg>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp0vk>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yp15s>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ypyv4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yqv0g>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2ys6f4>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2yunao {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0a00>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z0ats>div {padding: 0px 0px;}
#wa-row-jao6gfgx1dqj2z2500 {margin:0px 0px;}
#wa-row-jao6gfgx1dqj2z2500>div {padding: 0px 0px;}
#wa-row-jay303do12003hpwxc {margin:0px 0px;}
#wa-row-jay303do12003hpwxc>div {padding: 0px 0px;}
}
